Subject: Re: LLPS Contact Us Submission
From: "LLPS Customer Service" <[email-masked]>
To: "Jennifer Egan" <[email-masked]>
Date: Thu, 3 Jan 2013 12:12:24 -0500

Hello Jennifer.
If you did not receive a confirmation, there is a pretty good chance the transaction was not completed.  Please contact our Customer Service at 877-321-4144 to verify order status.
Thank you,
Michael B
LLPS

From: LLPS 
Sent: Thursday, January 03, 2013 10:50 AM
To: [email-masked] 
Subject: LLPS Contact Us Submission

Name: Jennifer Egan

E-mail Address: [email-masked]

Telephone: Not specified

Message: Good Morning 

I just tried to place an order for the new 2013 Posters for MA and I
put my credit card info in but I didn't get a confirmation. I just
wanted to make sure that it went through. 

Thank you 
Jennifer Egan 
Abington Bank

Request generated on January 3rd, 2013 at 10:50 AM EST from the IP address 50.79.169.124